<template>
  <div id='foot'>
      <h2>
          HACK A MUSIC
      </h2>
      <p class="textofooter">
          Todos los derechos reservados © 2020 . HACK A BOSS · Vigo
      </p>
  </div>
</template>

<script>
export default {
name: 'MenuFooter'
}
</script>

<style scoped>

#foot {
    font-size: 100%;
    color: cornsilk;
    position:fixed;
    left:0px;
    bottom:0px;
    height:200px;
    width:100%;
    background: black;
}
.textofooter {
    color: hotpink;
}
</style>